cb:
    countries:
        FR: true
    group: cc
    logo: card-cb-lg.png
    # For all the rest, our key matches the brandCode
    brandCode: cartebancaire
visa:
    countries:
        CA: true
        FR: true
        GB: true
        IE: true
        IL: true
        JP: true
        NL: true
        UA: true
        US: true
    group: cc
    logo: card-visa-lg.png
mc:
    countries:
        CA: true
        FR: true
        GB: true
        IE: true
        IL: true
        JP: true
        NL: true
        UA: true
        US: true
    group: cc
    logo: card-mastercard.png
    logo_hd:
        2x: card-mastercard_2x.png
        3x: card-mastercard_3x.png
amex:
    countries:
        CA: true
        FR: true
        GB: true
        IE: true
        IL: true
        JP: true
        NL: true
        UA: true
        US: true
    group: cc
    logo: card-amex-lg.png
jcb:
    countries:
        IE: true
        JP: true
        NL: true
    group: cc
    logo: card-jcb-lg.png
discover:
    countries:
        IL: true
        US: true
    group: cc
    logo: card-discover-lg.png


